Bug 216946 - libnotify-devel missing a requires: on gtk2-devel
Summary: libnotify-devel missing a requires: on gtk2-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libnotify (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-22 20:17 UTC by Chris Weyl
Modified: 2013-03-06 03:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 22:04:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Weyl 2006-11-22 20:17:40 UTC
The libnotify-devel package does not require: gtk2-devel, while its header files
(e.g. /usr/include/libnotify/notification.h) and .pc file require gtk2 headers.

Suggested course of action: add an explicit requires on gtk2-devel to the
libnotify-devel package.

Comment 1 Matthias Clasen 2007-03-25 22:04:24 UTC
Fixed in 0.4.4-2.fc7


Note You need to log in before you can comment on or make changes to this bug.